{
    "build": {
        "builder-revision": "6bca49c64aff65b119ec1438a91c7565c914b21c",
        "date": "Tue Jan 20 08:04:51 PM UTC 2026",
        "git-revision": "fbff4207d8986f8536321c86b82780f3bd447dc3",
        "id": "287375442"
    },
    "fixed-issues": [
        "LPD-18665","LPD-2443","LPD-27964","LPD-31284","LPD-45684","LPD-45919","LPD-47918","LPD-73961"
    ],
    "patch": {
        "id": "412"
    },
    "requirement": {
        "patching-tool-version": "4000",
        "product-version": "2024.q1.12"
    },
    "added" :[
        {
            "path": "WAR_PATH/WEB-INF/shielded-container-lib/portal-patcher-properties.jar",
            "checksum": "4107963a20c8575238e3f53d0e8d1ba0925aab41a2999147980804c7ca585daa"
        },
        {
            "path": "WAR_PATH/WEB-INF/classes/META-INF/MANIFEST.MF",
            "checksum": "f3c23c3c0f5a0cb09718b89ab5034f1ff966ed1b8cda06ba18d22604749ee589"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.frontend.editor.ckeditor.web.jar",
            "checksum": "0ab3ecc865e066f8d7ac9517dbdb8e5607a71cd66249082089a2ab12e4ea065e"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.document.library.service.jar",
            "checksum": "aa536785da110c822099e9e13b3fcedf98ba9dc38123efcc825fb8dbd5420c60"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.fragment.entry.processor.impl.jar",
            "checksum": "222ab1aaf0412e9e44283820d84d5415434da9bf8ec8ad3b149e18b93123526e"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.change.tracking.web.jar",
            "checksum": "7dcaed72ed16760aaa4bef98a553338d5105292babac740dbfe5ffa15c3b482c"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.frontend.js.recharts.jar",
            "checksum": "4fcaa3f8f2cb982623235fe789f94223de155dcc07ee17cbeb3160e01cc4aee8"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.change.tracking.service.jar",
            "checksum": "e9a9ae1db8845ed49a734b96e1f0b448f908d8f313a0690686581fe4597a037e"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.frontend.js.dependencies.web.jar",
            "checksum": "467c61edd297253acfa84d27673e0d4e6c3c10e26207288d661b6e3a2f900711"
        }
    ],
    "removed" :[
    ]
}
